{
"Accept All":"Acceptar tot",
"Add Decimal Place":"Apondre una decimala",
"Align Center":"Centrar",
"Align Left":"Alinhar d'esquèrra",
"Align Right":"Alinhar a dreita",
"Alig~n":"Ali~nhar",
"Anc~hor":"~Ancoratge",
"Animation":"Animacion",
"Arrange":"Disposicion",
"As C~haracter":"Coma ~caractèr",
"AutoCorr~ect":"AutoCorr~eccion",
"Auto~Filter":"~AutoFiltre",
"A~rea...":"Ai~ral...",
"A~rrange":"Posi~cionar",
"Back One":"Cap en arrièr",
"Background Color":"Color de rèireplan",
"Bold":"Gras",
"Bottom":"Inferior",
"Center":"Al centre",
"Center Horizontal":"Centrar orizontalament",
"Centered":"Centrat",
"Ce~lls...":"~Cellulas...",
"Chart T~ype...":"Tipe de ~diagrama...",
"Clear Direct Formatting":"Escafar lo formatatge dirècte",
"Clear ~Direct Formatting":"Escafar lo formatatge ~dirècte",
"Cle~ar Cells...":"Escafar de cellulas...",
"Clone":"Clonar",
"Clone Formatting (double click for multi-selection)":"Clonar lo formatatge (doble-clicar per una seleccion multipla) ",
"Cl~ear Contents...":"~Escafar lo contengut...",
"Color Scale...":"Escala de colors...",
"Columns ~After":"Colomnas a~prèp",
"Columns ~Before":"Colomnas a~bans",
"Comme~nt":"Come~ntari",
"Comm~ent":"Com~entari",
"Condition...":"Condicion...",
"Continue previous numbering":"Contunhar la numerotacion precedenta",
"Cop~y":"Cop~iar",
"Co~lumns...":"Co~lomnas...",
"Currency":"Moneda",
"Current ~Index":"~Indèx actual",
"C~ell":"C~ellula",
"C~haracter...":"C~aractèr...",
"C~onditional":"C~ondicional",
"Data Bar...":"Barra de donadas...",
"Date...":"Data...",
"Dat~e (variable)":"Da~ta (variabla)",
"Decrease Indent":"Reduire l'alinèa",
"Decrease Paragraph Spacing":"Demesir l'espaçament entre paragrafes",
"Decrease Size":"Demesir la talha",
"Delete All Comments":"Suprimir totes los comentaris",
"Delete All Comments by This Author":"Suprimir totas las nòtas d'aqueste autor",
"Delete Axis":"Escafar los axes",
"Delete Column":"Suprimir la colomna",
"Delete Columns":"Suprimir de colomnas",
"Delete Comment":"Suprimir un comentari",
"Delete C~ontents...":"Suprimir de c~ontengut...",
"Delete Decimal Place":"Suprimir una decimala",
"Delete Legend":"Escafar la legenda",
"Delete Major Grid":"Escafar la grasilha principala",
"Delete Minor Grid":"Suprimir la grasilha minora",
"Delete Page ~Break":"Suprimir lo ~saut de pagina",
"Delete Row":"Suprimir una linha",
"Delete Rows":"Suprimir de linhas",
"Delete Single Data Label":"Escafar una etiqueta simpla de donadas",
"Delete index":"Suprimir l'indèx",
"Demote One Level":"Abaissar d'un nivèl",
"Demote One Level With Subpoints":"Abaissar d'un nivèl amb de sospunts",
"Duplicate ~Slide":"Duplicar la ~diapositiva",
"E~dit Style...":"E~ditar l'estil...",
"Find Next":"Cercar lo tèxte",
"Find Previous":"Cercar lo precedent",
"Font Color":"Color de poliça",
"Foote~r":"~Pè de pagina",
"For All Text":"Per tot lo tèxte",
"For Paragraph":"Pel paragraf",
"For Selection":"Per la seleccion",
"Format Axis...":"Format del axes...",
"Format Chart Area...":"Format de l'airal de grafic",
"Format Data Labels...":"Format d'etiquetas de donada",
"Format Data Point...":"Format de punts de donada...",
"Format Data Series...":"Format de serias de donada...",
"Format Floor...":"Format del ponde...",
"Format Legend...":"Format de legenda...",
"Format Major Grid...":"Format de la grasilha principala...",
"Format Mean Value Line...":"Format de linha de valor mejana...",
"Format Minor Grid...":"Format de grasilha segondària...",
"Format Selection...":"Format de la seleccion...",
"Format Single Data Label...":"Format simple d'etiqueta de donada...",
"Format Stock Gain...":"Format del ganh...",
"Format Stock Loss...":"Format de la pèrda...",
"Format Title...":"Format del títol...",
"Format Trend Line Equation...":"Format de l'equacion de la linha de tendéncia de regression lineara...",
"Format Trend Line...":"Format de la linha de tendéncia de regression lineara...",
"Format Wall...":"Format de la susfàcia...",
"Format X Error Bars...":"Format de las barras d'error X...",
"Format Y Error Bars...":"Format de las errors de linhas sus Y...",
"Format as Currency":"Aplicar lo format Moneda",
"Format as Percent":"Aplicar lo format Percentatge",
"Formatting Mark":"Marca de formatatge",
"Forward One":"Cap en avant",
"For~matting Marks":"Marcas de for~matatge",
"F~ormat":"F~ormat",
"F~ull Screen":"Ecra~n complet",
"He~ader":"~Entèsta",
"He~ader and Footer":"~Entèsta e pè de pagina...",
"Highlight Color":"Color de mesa en evidéncia",
"H~ide":"Ama~gar",
"H~ide Columns":"~Amagar las colomnas",
"H~ide Rows":"Amagar las l~inhas",
"Icon Set...":"Jòc d'icònas...",
"In ~Background":"Al ~rèireplan",
"Increase Indent":"Aumentar l'alinèa",
"Increase Paragraph Spacing":"Aumentar l'espaçament entre paragrafes",
"Increase Size":"Aumentar la talha",
"Insert Axis":"Inserir axes",
"Insert Axis Title":"Inserir títol d'axe",
"Insert Chart":"Inserir un diagrama",
"Insert Column Break":"Inserir un saut de colomna",
"Insert Columns ~After":"Inserir de co~lomnas aprèp",
"Insert Columns ~Before":"Inserir de colomnas a~bans",
"Insert Comment":"Inserir un comentari",
"Insert Co~lumns":"Inserir de co~lomnas",
"Insert Co~mment":"Inserir un co~mentari",
"Insert Hyperlink":"Inserir un iperligam",
"Insert Image...":"Inserir un imatge...",
"Insert Major Grid":"Inserir grasilha principala",
"Insert Mean ~Value Line":"Inserir una corba de ~valor mejana",
"Insert Minor Grid":"Inserir grasilha segondaria",
"Insert Page ~Break":"Inserir un saut de ~pagina",
"Insert Row Above":"Inserir una linha en dessús",
"Insert Row Below":"Inserir una linha en dejós",
"Insert Rows ~Above":"~Inserir de linhas en dessús",
"Insert Rows ~Below":"Inserir de linhas en de~jós",
"Insert Single Data Label":"Inserir d'etiqueta de donada simpla",
"Insert Slide":"Inserir una diapositiva",
"Insert Special Character":"Inserir un caractèr especial",
"Insert Text Box":"Inserir una zòna de tèxte",
"Insert Titles...":"Inserir títols...",
"Insert Tre~nd Line...":"Inserir una corba de te~ndéncia...",
"Insert Unnumbered Entry":"Inserir una entrada pas numerotada",
"Insert X Error ~Bars...":"Inserir de ~barras d'error X...",
"Insert Y Error ~Bars...":"Inserir de barras d'error ~Y...",
"Insert ~Rows":"~Inserir de linhas",
"Insert ~Table...":"Inserir un ~tablèu...",
"Insert/Delete Axes...":"Inserir/Suprimir los axes...",
"Italic":"Italica",
"Justified":"Justificat",
"Language":"Lenga",
"Language Status":"Estat de la lenga",
"Layout":"Mesa en pagina",
"Left":"A esquèrra",
"Left-To-Right":"D'esquèrra a dreita",
"Line Spacing: 1":"Espaci d'interlinha: 1",
"Line Spacing: 1.5":"Interlinha : 1,5",
"Line Spacing: 2":"Interlinha : 2",
"Lis~ts":"Lis~tas",
"L~ine...":"L~inha...",
"Manage...":"Gerir...",
"Merge Cells":"Fusionar las cellulas",
"More ~Filters":"Mai de ~filtres",
"Move Down":"Desplaçar cap aval",
"Move Down with Subpoints":"Davalar amb de sospunts",
"Move Up":"Desplaçar cap amont",
"Move Up with Subpoints":"Montar amb de sospunts",
"M~erge and Center Cells":"F~usionar e centrar las cellulas",
"Next":"Seguent",
"Next Page":"Pagina seguenta",
"Number Format: Currency":"Format numeric : moneda",
"Number Format: Percent":"Format numeric : percentatge",
"Open Hyperlink":"Dobrir l'iperligam",
"Optimal Column Width":"Largor de colomna optimala",
"Optimal Row Height":"Nautor de linha optimala",
"Outline":"Contorn de poliça",
"Overline":"Linha al dessús",
"Page ~Count":"~Comptatge de pagina",
"Percent":"Percentatge",
"Position and Si~ze...":"P~osicion e talha...",
"Previous Page":"Pagina precedenta",
"Promote One Level":"Enauçar d'un nivèl",
"Promote One Level With Subpoints":"Enauçar d'un nivèl amb de sospunts",
"Properties...":"Proprietats...",
"Pr~evious":"Precedent",
"P~aragraph...":"P~aragraf...",
"Reject All":"Regetar tot",
"Reply Comment":"Respondre al comentari",
"Reset Data Point":"Relançar punts de donadas",
"Reset all Data Points":"Relançar totes los punts de donada",
"Restart Numbering":"Tornar començar la numerotacion",
"Right":"A dreita",
"Right-To-Left":"De dreita a esquèrra",
"Rotate 90° ~Left":"Pivotar a es~quèrra de 90°",
"Rotate 90° ~Right":"Pivotar a ~dreita de 90°",
"Rot~ate":"Rot~acion",
"Rows ~Above":"Linhas ~en dessús",
"Rows ~Below":"Linhas e~n dejós",
"Save ~As...":"Enregistrar ~jos...",
"Select Column":"Seleccionar la colomna",
"Select Row":"Seleccionar la linha",
"Select ~All":"Seleccion~ar tot",
"Set Background Image...":"Definir l'imatge de rèireplan...",
"Se~ction...":"~Seccion...",
"Shadow":"Ombra",
"Show Comment":"Mostrar comentari",
"Sho~w Rows":"~Afichar las linhas",
"Sidebar":"Barra laterala",
"Slide Tit~le":"~Títol de la diapositiva",
"Slide Transition":"Transicion entre diapositivas",
"Slide ~Count":"~Nombre de diapositivas",
"Slide ~Layout":"Mesa en pagina de la ~diapositiva",
"Small capitals":"Majusculas pichonas",
"Sort Ascending":"Triada creissenta",
"Sort Descending":"Triada descreissenta",
"Split Cells":"Devesir las cellulas",
"Split Cells...":"Devesir las cellulas...",
"Strikethrough":"Raiat",
"Subscript":"Indici",
"Superscript":"Exponent",
"S~how Columns":"~Afichar las colomnas",
"S~lide":"~Diapositiva",
"S~pecial Character...":"Caractèr es~pecial...",
"Table of Contents and Inde~x":"Ensenhador e indè~x",
"Table of Contents, ~Index or Bibliography...":"Ensenhador, ~indèx o bibliografia...",
"Te~xt":"Tè~xte",
"Time Field":"Camp orari",
"To Background":"Al rèireplan",
"To Foreground":"Al primièr plan",
"To Next Paragraph in Level":"Al paragraf seguent del meteis nivèl",
"To Previous Paragraph in Level":"Al paragraf precedent dins lo nivèl",
"To P~age":"Cap a la p~agina",
"To ~Cell":"A la ~cellula",
"To ~Character":"Al ~caractèr",
"To ~Frame":"Al ~quadre",
"To ~Paragraph":"Al ~paragraf",
"Toggle Bulleted List":"(Des)activar las piuses",
"Toggle Numbered List":"(Des)activar la numerotacion",
"Top":"Superior",
"Track Chan~ges":"~Seguiment de las modificacions",
"T~ime (variable)":"O~ra (variabla)",
"T~itle":"~Títol",
"Underline":"Soslinhament",
"Update index":"Metre a jorn l'indèx",
"Watermark...":"Marca d'aiga...",
"Wrap Left":"Adaptar a esquèrra",
"Wrap Off":"Pas cap d'adaptacion",
"Wrap Right":"Adaptar a dreita",
"Wrap Text":"Ajustar lo tèxte",
"Zoom In":"Agrandir lo zoom",
"Zoom Out":"Reduire lo zoom",
"~3D View...":"Afichatge ~3D...",
"~Advanced Filter...":"~Filtre especial...",
"~Arrange":"~Disposicion",
"~Author":"~Autor",
"~Automatic Spell Checking":"Correccion ortografica ~automatica",
"~Bibliography Entry...":"Entrada de ~bibliografia...",
"~Bring to Front":"Mandar cap en ~avant",
"~Bulleted List":"Lista amb de ~piuses",
"~Bullets and Numbering...":"Piu~ses e numerotacion...",
"~Capitalize Every Word":"~Cada mot en majusculas",
"~Chart...":"~Diagrama...",
"~Clear Direct Formatting":"Escafar lo formatatge ~dirècte",
"~Column":"~Colomna",
"~Column Break":"~Saut de colomna",
"~Columns":"~Colomnas",
"~Contour":"~Contorn",
"~Cut":"~Talhar",
"~Data Ranges...":"Plajas de ~donadas...",
"~Data Table...":"Etiquetas de las ~donadas...",
"~Date":"~Data",
"~Date (fixed)":"~Data (fixa)",
"~Delete Sheet...":"~Suprimir de fuèlhs...",
"~Delete Slide":"Suprim~ir la diapositiva",
"~Edit":"~Editar",
"~Edit Style...":"E~ditar l'estil...",
"~Endnote":"Nòta d~e fin",
"~File":"~Fichièr",
"~First Paragraph":"~Primièr paragraf",
"~Footnote":"Nòta de ~pè de pagina",
"~Format Cells...":"~Formatar las cellulas...",
"~Goal Seek...":"~Recèrca de valor cibla...",
"~Group and Outline":"~Plan",
"~Group...":"Aca~mpar...",
"~Header and Footer...":"~Entèsta e pè de pagina...",
"~Headers and Footers...":"~Entèsta e pè de pagina...",
"~Help":"Ajud~a",
"~Hide":"~Amagar",
"~Hide AutoFilter":"~Amagar l'AutoFiltre",
"~Hide Details":"A~magar los detalhs",
"~Hide Sheet":"~Amagar lo fuèlh",
"~Hyperlink...":"~Iperligam...",
"~Image...":"~Imatge...",
"~Index Entry...":"Entrada d'indè~x...",
"~Insert":"~Inserir",
"~Manage...":"~Gerir...",
"~Master Slide":"~Diapositiva mèstra",
"~More Fields...":"~Autres camps...",
"~New Slide":"~Diapositiva novèla",
"~Numbered List":"Lista numerotada",
"~Optimal Height...":"~Nautor optimala...",
"~Optimal Page Wrap":"Renv~iament dinamic a la pagina",
"~Optimal Width...":"Largor ~optimala...",
"~Page Break":"~Saut de pagina",
"~Page Number":"Numèro de ~pagina",
"~Page Numbers...":"Numèros de p~agina...",
"~Page Wrap":"Renviament relatiu a la ~pagina",
"~Page...":"~Pagina...",
"~Paste":"~Pegar",
"~Print...":"~Imprimir...",
"~Properties...":"~Proprietats...",
"~Record":"En~registrament",
"~Redo":"~Restablir",
"~Refresh":"~Actualizar",
"~Remove Outline":"Sup~rimir lo contorn",
"~Reset Filter":"~Reïnicializar lo filtre",
"~Row":"~Linha",
"~Row Break":"~Retorn a la linha",
"~Rows":"~Linhas",
"~Save":"~Enregistrar",
"~Sections...":"~Seccions...",
"~Select":"~Seleccionar",
"~Send to Back":"~Mandar enrèire",
"~Sentence case":"~Cassa de frasa",
"~Shape":"~Formas",
"~Sheet":"~Fuèlh",
"~Show":"~Afichar",
"~Show Details":"A~fichar los detalhs",
"~Show Sheet...":"Afichar los fuèlh~s...",
"~Slide Number":"~Numèro de diapositiva",
"~Sort...":"~Triar...",
"~Spacing":"~Espaçament",
"~Spelling...":"~Ortografia...",
"~Standard Filter...":"~Filtre estandard...",
"~Subject":"~Subjècte",
"~Table":"~Tablèu",
"~Table...":"~Tablèu...",
"~Text Box":"Zòna de ~tèxte",
"~Thesaurus...":"~Diccionari dels sinonims...",
"~Time":"~Ora",
"~Time (fixed)":"~Ora (fixa)",
"~Tools":"~Aisinas",
"~UPPERCASE":"~MAJUSCULAS",
"~Undo":"~Anullar",
"~Ungroup...":"~Dissociar...",
"~Validity...":"~Validitat...",
"~View":"~Afichatge",
"~While Typing":"~Al moment de la picada",
"~Wrap":"Adaptacion del tè~xte",
"~Wrap Through":"~Adaptacion continua",
"~lowercase":"minuscu~las",
"~tOGGLE cASE":"~tOGGLE cASE"
}
